htaccess_advanced 1.0

Directives to enable to disable user authentication without affecting other Apache directives, can be added or removed from an .htaccess file.

Requirements:
PHP 3.0 or higher

License type: GPL - GNU General Public License
Date added: 5 years, 9 months 16 days ago | Last updated: 5 years, 9 months 16 days ago

More popular Configuration

This is actually one of the most advanced image hosting script. The imagetize key features: SEO, Ads Ready, Admin

Listing Files

htaccess_advanced
Hot Scripts
Sponsors